/**
 * Lightweight base styles for the front-end form.
 */
.userform-progress .progress {
  position: relative;
  height: 1em;
  background: #eee;
}
.userform-progress .progress-bar {
  position: absolute;
  height: 1em;
  background: #666;
}
.userform-progress .step-buttons {
  margin-left: 0;
  position: relative;
}
.userform-progress .step-button-wrapper {
  display: inline-block;
  list-style-type: none;
}
.userform-progress .step-button-wrapper.viewed .step-button-jump {
  opacity: 1;
}
.userform-progress .step-button-jump {
  position: absolute;
  top: 0;
  opacity: .7;
}

.step-navigation .step-buttons {
  margin-left: 0;
}
.step-navigation .step-button-wrapper {
  display: inline-block;
  list-style-type: none;
}

.userform {
  clear: both;
  width: 100%;
  max-width: 100%;
}
.userform .field label.right {
  color: #555;
}

.userformsgroup > legend {
  padding-left: 4px;
  padding-right: 4px;
  border: 0;
  width: auto;
}

.right-title {
  clear: both;
  display: block;
}

.checkbox .right-title {
  display: inline;
}

.left {
  margin-bottom: 5px;
  font-weight: bold;
}
.inline-control input {
	display: inline-block;
	vertical-align:middle;
}
input[type=radio], input[type=checkbox] {
	margin: 0;
}
.inline-control label {
	margin-left:5px;
	font-weight:normal;
}